Bug 526587 - [RFE] Make it possible to regenerate backtrace
[RFE] Make it possible to regenerate backtrace
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-09-30 18:13 EDT by Nicolas Mailhot
Modified: 2015-02-01 17:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-20 07:17:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-09-30 18:13:31 EDT
Description of problem:

Abrt needlessly caches backtraces
… so even if new debuginfo packages are installed manually, it'll remember the old partial backtrace and use it even though it now has the info to compute a better one

Version-Release number of selected component (if applicable):

abrt-gui-0.0.9-2.fc12.x86_64
Comment 1 Jiri Moskovcak 2009-10-01 02:29:40 EDT
Yes, there should be an option to re-create the backtrace - adding this to my TODO.

Thanks,
Jirka
Comment 2 Jiri Moskovcak 2009-10-20 07:17:25 EDT
Fixed, the report window now contains "Refresh" button, which will force abrt to recreate backtrace.

Jirka

Note You need to log in before you can comment on or make changes to this bug.